/* -------- wen ----------- */
.banner-left-btn, 
.banner-right-btn {
	width: 50% !important;
	float: left !important;
	text-align: left !important;
	padding: 15px;
	margin: 0 !important;
}
.home .et-pb-controllers .et-pb-active-control{
	background-color: #fcb525 !important;
}
#footer-bottom p{
	width: 100%;
	text-align: center;
}
@media only screen and (max-width: 980px){
	div #footer-widgets{
		text-align: center !important;
	}
	.footer-widget:nth-child(n){
		width: 25% !important;
		padding: 25px !important;
		margin: 0 !important;
		display: inline-block;
		float: none !important;
	}
	.et_pb_countdown_timer .section p{
		font-size: 50px !important;
	}
}
@media only screen and (max-width: 767px){
	.banner-left-btn, 
	.banner-right-btn{
		padding: 0 10px
	}
	body #page-container .banner-left-btn .et_pb_button_0, 
	body #page-container .banner-right-btn  .et_pb_button_1{
		font-size: 15px;
	}
	#footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget{
		width: 33% !important;
		padding: 25px !important;
		margin: 0 !important;
	}
	#footer-widgets .footer-widget:nth-child(n), 
	#footer-widgets .footer-widget .fwidget{
		margin-bottom: 0 !important;
	}
}
@media only screen and (max-width: 567px){
	.banner-left-btn, 
	.banner-right-btn{
		width: 80% !important;
		margin: 10px 10% !important; 
	}
	.et_pb_row .et_pb_column .et_pb_module:last-child, 
	.et_section_specialty .et_pb_row .et_pb_column 
	.et_pb_module:last-child{
		text-align: center;
		width: 100%;
	}
}
@media only screen and (max-width: 479px){
	.banner-left-btn, 
	.banner-right-btn{
		width: 95% !important;
		margin: 10px 5% !important; 
	}
	#footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget{
		width: 100% !important;
	}
	#footer-widgets .footer-widget .fwidget:last-child{
		float: none !important;
	}
	.et_pb_countdown_timer .section p{
		font-size: 22px !important;
		line-height: 25px !important;
	}
}